.l-377e56bd { position: relative; z-index: 5; }
.l-8d15ffa9 { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-8712fe8d { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-2ab9cc93 { display: none; }
.l-59d5f4f2 { font-size: 34px; margin-right: var(--size-xxs); }
.l-02dafd24 { font-size: 24px; font-weight: 600; }
.l-3dc26900 { margin-left: auto; margin-right: auto; }
.l-3dc26900.l-b0564aff { display: block; }
.l-eeb13aa1 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-d4690381 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-d4690381:hover { text-decoration: underline; }
.l-755799af { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-03a55adb { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-8d15ffa9 { height: 80px; }
.l-2ab9cc93 { display: flex; }
.l-d4409391 { display: none; }
.l-3dc26900 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-3dc26900.l-b0564aff { display: block; }
.l-eeb13aa1 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-755799af { display: flex; }
 }@media screen and (max-width: 576px) { .l-8d15ffa9 { justify-content: space-between; }
.l-59d5f4f2 { font-size: 28px; }
.l-02dafd24 { font-size: 20px; }
.l-3dc26900 { width: 100%; }
 }
.l-cb91b925 { position: relative; min-height: 600px; display: flex; align-items: flex-end; }
.l-5b145ca3 { padding: clamp(1.5rem, 6.25vw + -1.5rem, 3.5rem); display: flex; justify-content: flex-start; align-items: flex-end; gap: var(--size-m); }
.l-de9a5f68 { flex: 0 0 clamp(18.75rem, 36.5853658537vw + -1.1432926829rem, 28.125rem); }
.l-b723c2a8 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-b723c2a8::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-b723c2a8 img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 870px) { .l-cb91b925 { align-items: center; }
.l-5b145ca3 { flex-direction: column; text-align: center; align-items: center; }
.l-de9a5f68 { flex-basis: auto; }
 }@media screen and (max-width: 576px) { .l-cb91b925 { min-height: 400px; }
 }
.l-880650fa { padding: 0; }
@media screen and (max-width: 1280px) { .l-04998b7b { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-880650fa { padding: 0 var(--wrapper-padding); }
.l-3ca8f37d { column-count: 1; }
.l-04998b7b { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-3ca8f37d { text-align: center; }
 }
.l-c5b6fac5 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-c5b6fac5 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-c5b6fac5 { padding: var(--size-s); }
 }
.l-f8d6ecb7 { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-668a64b4 { flex: 1; }
.l-9425ed36 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-0db10074 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-52e71f9e { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-f8d6ecb7 { flex-direction: column; gap: var(--size-m); }
.l-668a64b4 { text-align: center; }
 }@media screen and (max-width: 576px) { .l-9425ed36 { gap: var(--size-s); }
.l-0db10074 { flex-direction: column; gap: var(--size-xxs); }
 }
.l-d48075e0 { display: flex; align-items: stretch; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding-bottom: 10px; }
.l-d48075e0 li { flex: 1; }
.l-657a1e86 { padding: var(--size-m); min-width: 270px; height: 100%; }
.l-243a4591 { display: flex; justify-content: center; }
@media screen and (max-width: 576px) { .l-d48075e0 { flex-direction: column; }
.l-657a1e86 { text-align: center; min-width: auto; }
 }
.l-ebc9a589 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-838699fc { text-align: center; }
.l-ebc9a589 { column-count: 1; }
 }
.l-93ecb184 { display: flex; align-items: center; gap: var(--size-m); }
.l-0e56c727 { flex: 1; }
.l-13d7ba98 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-93ecb184 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-e5938b1d { text-align: center; }
 }
.l-0a0d9217 { width: 60%; }
.l-baca59c8 { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-1188ddbf { flex: 1; }
.l-d11b4578 { position: relative; }
.l-d11b4578::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-15da4595::before { display: none; }
@media screen and (max-width: 870px) { .l-90ac0029 { flex-direction: column; }
.l-0a0d9217 { width: 100%; }
.l-baca59c8 { display: grid; grid-template-columns: 1fr 1fr; }
.l-baca59c8::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-baca59c8::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-secondary); }
.l-d11b4578::before { display: none; }
 }@media screen and (max-width: 576px) { .l-0a0d9217 { text-align: center; }
.l-baca59c8 { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-baca59c8::before { display: none; }
.l-baca59c8::after { display: none; }
.l-d11b4578::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-15da4595::before { display: none; }
 }
.l-e2742c14 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-2e58b031 { flex: 0 0 45%; position: relative; }
.l-319d1051 { flex: 1; position: relative; z-index: 1; }
.l-9d078db3 { user-select: none; }
.l-9d078db3[open] .l-7ea33171 { transform: rotate(45deg); }
.l-976c270c { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-976c270c::-webkit-details-marker { display: none; }
.l-7ea33171 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-7ea33171 svg { fill: var(--color-primary); }
.l-1d95c2e1 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-976c270c { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-7ea33171 { width: 24px; height: 24px; }
.l-7ea33171 svg { width: 16px; height: 16px; }
.l-1d95c2e1 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-e2742c14 { align-items: center; flex-direction: column; gap: var(--size-m); }
.l-2e58b031 { flex: 0; }
.l-319d1051 { margin-left: 0; max-width: 70%; }
 }@media screen and (max-width: 576px) { .l-2e58b031 { text-align: center; }
.l-319d1051 { max-width: inherit; width: 100%; }
 }
.l-8dd334fb { text-align: center; }

.l-133ca655 { display: flex; align-items: center; gap: var(--size-m); }
.l-b3ca1cc1 { flex: 1; }
.l-85d5e652 { flex: 1; }
@media screen and (max-width: 768px) { .l-133ca655 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-85d5e652 { text-align: center; }
 }
.l-4d036595 { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-4d036595::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: 1; }
.l-e34cf9e8 { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-e34cf9e8::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-6ff26889::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-5f6fe741 { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-1a514ead { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-0f39d927 { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-a00878f0 { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-48affb07 { padding-bottom: 37px; }
.l-48affb07::before { bottom: 0; }
.l-9f24b32c { padding-top: 35px; }
.l-9f24b32c::before { top: 0; }
@media screen and (max-width: 768px) { .l-4d036595 { flex-direction: column; }
.l-4d036595::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-63abee25 { width: 50%; }
.l-5f6fe741 { margin: 0; align-self: initial; }
.l-1a514ead { order: 2; margin-left: auto; align-self: initial; }
.l-0f39d927 { order: 3; align-self: initial; }
.l-a00878f0 { margin-left: auto; align-self: initial; }
.l-e34cf9e8 { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-e34cf9e8::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-48affb07 { padding-bottom: var(--size-xs); }
.l-9f24b32c { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-9f24b32c::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-4d036595::before { left: 0; }
.l-63abee25 { width: 100%; }
.l-5f6fe741 { margin: 0; }
.l-1a514ead { margin: 0; }
.l-0f39d927 { margin: 0; }
.l-a00878f0 { margin: 0; }
.l-e34cf9e8 { padding-left: var(--size-s); }
.l-e34cf9e8::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-48affb07 { margin: 0; padding-top: 35px; }
.l-9f24b32c { padding-top: 35px; }
 }
.l-d590f3e5 { display: flex; gap: var(--size-s); }
.l-d590f3e5 * { flex: 1; }
.l-1792ccc2 { display: grid; gap: var(--size-s); grid-template-columns: 1fr 1fr; }
.l-5884db72 { aspect-ratio: 3/2; }
@media screen and (max-width: 576px) { .l-d590f3e5 { text-align: center; }
.l-1792ccc2 { grid-template-columns: 1fr; }
 }@media screen and (max-width: 768px) { .l-d590f3e5 { flex-direction: column; gap: var(--size-xs); }
 }
.l-08e48ecd { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-4109eb0a { text-align: center; }
.l-08e48ecd { column-count: 1; }
 }
.l-098d6457 { display: flex; align-items: center; gap: var(--size-m); }
.l-45849552 { flex: 1; }
.l-252f464e { flex: 1; }
@media screen and (max-width: 768px) { .l-098d6457 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-252f464e { text-align: center; }
 }
.l-5a172d1a { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-744a34d2 { flex: 0 1 560px; }
.l-f51f81ad { flex: 1 1 630px; }
.l-fa24fab3 { flex: 1; }
.l-e525385c { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-c9b96d7c { flex: 1; }
.l-315c8f6b { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-f47223cf { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-5a172d1a { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-744a34d2 { flex: auto; }
.l-f51f81ad { flex: auto; width: 100%; }
.l-e525385c { margin-top: var(--size-s); }
.l-c9b96d7c { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-315c8f6b { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-744a34d2 { text-align: center; }
.l-e525385c { flex-direction: column; }
.l-c9b96d7c { flex: auto; text-align: center; }
.l-315c8f6b { align-items: center; }
 }
.l-800dbc71 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-07f9e3f1 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-1e57872e { flex: 0 0 450px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-69e1c954 { display: none; }
.l-7c6e0383 { width: 100%; }
.l-380535ac { width: 100%; display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-m); white-space: nowrap; flex-wrap: wrap; }
.l-b4611b56 { flex: 1; display: flex; align-items: flex-start; flex-direction: column; }
.l-2ac2f08a { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-0bcf3337 { fill: var(--color-text); }
.l-c51e9b87 { stroke: var(--color-text); }
.l-6d2ac070 { stroke: var(--color-text); }
.l-c681c829 { display: flex; flex-direction: column; }
.l-02366584 { width: 100%; height: 300px; }
.l-9d4c959d { position: relative; z-index: 1; }
@media screen and (max-width: 1024px) { .l-800dbc71 { flex-direction: column-reverse; }
.l-07f9e3f1 { flex-direction: column-reverse; justify-content: flex-start; }
.l-1e57872e { flex: 1; }
.l-f2735370 { display: none; }
.l-69e1c954 { display: block; text-align: center; }
.l-380535ac { justify-content: space-evenly; }
.l-02366584 { height: 430px; margin-top: var(--size-s); }
 }@media screen and (max-width: 870px) { .l-07f9e3f1 { width: 100%; }
 }@media screen and (max-width: 768px) { .l-2ac2f08a { margin-right: 0; }
.l-c681c829 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-07f9e3f1 { text-align: center; }
.l-1e57872e { padding: var(--size-s); }
.l-380535ac { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-b4611b56 { flex: inherit; align-items: center; }
 }

            figure {
                overflow: hidden;
                transform: scale(.9);
                opacity: 0;
                transition-property: opacity, transform;
                transition-duration:1s;
                transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
                will-change:opacity;
            }
            figure.active{
                opacity: 1;
                transform: translateZ(0) scale(1);
            }
        
.l-221912f8 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-5c32a214 { padding-bottom: var(--size-m); }
.l-179ebba8 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-d545fa0d { display: flex; gap: var(--size-s); width: 80%; }
.l-346c112a { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-13980dd8 { display: flex; justify-content: flex-start; width: 270px; }
.l-2c198dbd { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-cf5f835c { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-42e9c01a { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-524c5ecc { font-size: 36px; margin-right: var(--size-xs); }
.l-459b2fe4 { font-size: 24px; font-weight: 600; }
.l-af336ed2 { width: 80%; }
.l-0dd80f87 { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-ee33285f { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-8056579b { flex: 1; }
.l-a33b5319 { margin-left: var(--size-s); }
.l-0df5d82c { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-179ebba8 { flex-direction: column; gap: var(--size-l); }
.l-d545fa0d { width: 100%; }
.l-346c112a { width: 100%; }
.l-af336ed2 { width: 100%; }
.l-0dd80f87 { justify-content: space-between; }
.l-ee33285f { width: 100%; }
 }@media screen and (max-width: 576px) { .l-d545fa0d { flex-direction: column; }
.l-346c112a { flex-direction: column; align-items: flex-start; }
.l-0df5d82c { flex-direction: column; align-items: flex-start; }
.l-13980dd8 { width: 100%; }
.l-0dd80f87 { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-ee33285f { flex-direction: column; }
.l-a33b5319 { margin: var(--size-xs) 0 0; }
 }
.l-7d483ace { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-4cba53fc { fill: var(--color-text-light); }
.l-17ea430c { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-7d483ace { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-36c72aec { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-efc76766 { display: block; }
.l-badb59e6 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-1cdfeeeb { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-36321983 { width: 100%; }
@media screen and (max-width: 768px) { .l-36c72aec { padding: var(--size-s); }
.l-badb59e6 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-1cdfeeeb { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-36321983 { width: auto; }
 }@media screen and (max-width: 576px) { .l-1cdfeeeb { gap: var(--size-xxs); }
 }
.l-e7a4dfd1 { position: relative; z-index: 5; }
.l-25562bd3 { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-bb834a96 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-0ffcdfac { display: none; }
.l-cb673373 { font-size: 34px; margin-right: var(--size-xxs); }
.l-e3a56cfc { font-size: 24px; font-weight: 600; }
.l-01c7b599 { margin-left: auto; margin-right: auto; }
.l-01c7b599.l-9f56f058 { display: block; }
.l-cc819f13 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-6206764a { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-6206764a:hover { text-decoration: underline; }
.l-4fb7c832 { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-0fae4177 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-25562bd3 { height: 80px; }
.l-0ffcdfac { display: flex; }
.l-c0a320bd { display: none; }
.l-01c7b599 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-01c7b599.l-9f56f058 { display: block; }
.l-cc819f13 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-4fb7c832 { display: flex; }
 }@media screen and (max-width: 576px) { .l-25562bd3 { justify-content: space-between; }
.l-cb673373 { font-size: 28px; }
.l-e3a56cfc { font-size: 20px; }
.l-01c7b599 { width: 100%; }
 }
.l-36c97bff * + * { margin-top: var(--size-xs); }
.l-36c97bff ul { list-style: disc; }
.l-36c97bff ul li { margin-left: 16px; }


            figure {
                overflow: hidden;
                transform: scale(.9);
                opacity: 0;
                transition-property: opacity, transform;
                transition-duration:1s;
                transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
                will-change:opacity;
            }
            figure.active{
                opacity: 1;
                transform: translateZ(0) scale(1);
            }
        
.l-b694772d { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-fa24d994 { padding-bottom: var(--size-m); }
.l-d6409eec { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-1a5edec9 { display: flex; gap: var(--size-s); width: 80%; }
.l-588a6b20 { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-2109ef6e { display: flex; justify-content: flex-start; width: 270px; }
.l-c0186991 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-ac3f402a { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-b718f5e8 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-73d5a318 { font-size: 36px; margin-right: var(--size-xs); }
.l-e8f08b4b { font-size: 24px; font-weight: 600; }
.l-60ed199b { width: 80%; }
.l-3e213873 { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-b30e90a7 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-7b9a13e2 { flex: 1; }
.l-0eaf7e27 { margin-left: var(--size-s); }
.l-8a9cf54d { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-d6409eec { flex-direction: column; gap: var(--size-l); }
.l-1a5edec9 { width: 100%; }
.l-588a6b20 { width: 100%; }
.l-60ed199b { width: 100%; }
.l-3e213873 { justify-content: space-between; }
.l-b30e90a7 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-1a5edec9 { flex-direction: column; }
.l-588a6b20 { flex-direction: column; align-items: flex-start; }
.l-8a9cf54d { flex-direction: column; align-items: flex-start; }
.l-2109ef6e { width: 100%; }
.l-3e213873 { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-b30e90a7 { flex-direction: column; }
.l-0eaf7e27 { margin: var(--size-xs) 0 0; }
 }
.l-6b6ca9b3 { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-381a05d5 { fill: var(--color-text-light); }
.l-ff216207 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-6b6ca9b3 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-7724eb6b { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-bcd5a1c7 { display: block; }
.l-13f37967 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-691317ef { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-fa539c12 { width: 100%; }
@media screen and (max-width: 768px) { .l-7724eb6b { padding: var(--size-s); }
.l-13f37967 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-691317ef { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-fa539c12 { width: auto; }
 }@media screen and (max-width: 576px) { .l-691317ef { gap: var(--size-xxs); }
 }
.l-dda29374 * + * { margin-top: var(--size-xs); }
.l-dda29374 ul { list-style: disc; }
.l-dda29374 ul li { margin-left: 16px; }

.l-174189ad * + * { margin-top: var(--size-xs); }
.l-174189ad ul { list-style: disc; }
.l-174189ad ul li { margin-left: 16px; }

.l-6d9e0a1d * + * { margin-top: var(--size-xs); }
.l-6d9e0a1d ul { list-style: disc; }
.l-6d9e0a1d ul li { margin-left: 16px; }
